Subject: I put in my notice at my job and a couple hours later my manager called me with HR an...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 27 Apr 2022 00:31:59 +0000

Top stories for Pankaj

-----

Question: I put in my notice at my job and a couple hours later my manager called me with HR and offered me two weeks’ pay to search for a new job or to work the two weeks. Did I get fired?

Answer from Kevin Murphy

You haven't been fired. Some managers just want an employee gone as soon as they give notice. I worked for someone like that at a state agency.

Rhonda considered someone  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjYwNDg5Njk1MzAzNTYzOTU2NXwxfDF8MjMxODg4OTM4In0%3D&al_pri=8&aoid=3JkwMAGRJpy&aoty=1&aty=4&cp=1&et=2&id=7fee087996aa4703989d72a4348c3141&uid=VXdjaWV6iqF
-----
Question: If a police officer pulls you over for speeding and asks “do you know how fast you were going?”, is it better to respond with an honest answer saying how fast you were going or to just say you were unaware?

Answer from David Deitsch

Last year I was taking a class taught by a retired police officer and he was explaining why you should not always answer police officers’ questions, but sometimes should.  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjYwNDg5Njk1MzAzNTYzOTU2NXwyfDF8MzQ1Mzg5MzA1In0%3D&al_pri=8&aoid=VD03izmXTjx&aoty=1&aty=4&cp=2&et=2&id=7fee087996aa4703989d72a4348c3141&uid=VXdjaWV6iqF
-----
Question: What is the most inappropriate thing you have ever seen in a school?

Answer from Mary Scott

My kids (2boys older, 2 girls younger)went to a private Christian school my sons graduated and didn’t really tell me about some of the things that went on, they just ignor 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjYwNDg5Njk1MzAzNTYzOTU2NXwzfDF8MzQzMjM2NDE1In0%3D&al_pri=8&aoid=zOm05VrwOux&aoty=1&aty=4&cp=3&et=2&id=7fee087996aa4703989d72a4348c3141&uid=VXdjaWV6iqF
-----
Question: Why has my manager asked me to come in for a 'private meeting' on my day off? She’s refusing to say what it is about. Am I getting dismissed? Should I just hand in my notice before I get fired?

Answer from Philip Marks

This is obviously an old question but posting an answer might help someone.

If you are wanted on your day off I only ever saw that happen once in my career, to me, and I  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjYwNDg5Njk1MzAzNTYzOTU2NXw0fDF8MzE3Njc1NjY2In0%3D&al_pri=8&aoid=15AqemOLTQH&aoty=1&aty=4&cp=4&et=2&id=7fee087996aa4703989d72a4348c3141&uid=VXdjaWV6iqF
-----
Question: I recently went shopping at Walmart. I was asked to show my receipt to a worker by the exit. When I said no, she threatened to call the authorities if I didn’t obey. Is this legal?

Answer from Scott Dismukes

Our local WalMarts tried doing that. I firmly and politely just said “no” and walked out the door when asked to see the receipts. Was never bothered.

If they have reason  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjYwNDg5Njk1MzAzNTYzOTU2NXw1fDF8MzQ3OTczMjY2In0%3D&al_pri=8&aoid=1H6wqwQS5Hx&aoty=1&aty=4&cp=5&et=2&id=7fee087996aa4703989d72a4348c3141&uid=VXdjaWV6iqF
-----
Question: As a cashier, what is the pettiest thing you’ve seen a cheap customer do?

Answer from Christine Bozarth

I worked at Kohl’s for several years and we had this lady that would come in at least once a week and take a whole bunch of items into the fitting room; mind you we didn’t 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjYwNDg5Njk1MzAzNTYzOTU2NXw2fDF8MjIwNDc1NjA2In0%3D&al_pri=8&aoid=YD9oZYIDAhB&aoty=1&aty=4&cp=6&et=2&id=7fee087996aa4703989d72a4348c3141&uid=VXdjaWV6iqF
-----
Question: Why has TCS not given compensation yet for 2022?

Answer from No One

TCS usually declares the performance bands in 1st-2nd week of April.
And around 15th April or so they announce their Q4 (Annual)Results.
Post that in the 4th week of April 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjYwNDg5Njk1MzAzNTYzOTU2NXw3fDF8MzQ3MDEwMjM1In0%3D&al_pri=8&aoid=8aQXoBCPK96&aoty=1&aty=4&cp=7&et=2&id=7fee087996aa4703989d72a4348c3141&uid=VXdjaWV6iqF
-----
Question: I am 28 years old and unemployed. I have been preparing for the government exam for the last 4 years but I did not clear it. Some results are pending. Now I’m getting frustrated and demotivated. What should I do?

Answer from D D Rishi

Your problem has a very simple solution. Perhaps you are trying for the jobs which you think you deserve but the government or the employers don’t think you deserve those. 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjYwNDg5Njk1MzAzNTYzOTU2NXw4fDF8Mjk1MTQ3OTc2In0%3D&al_pri=8&aoid=LIuhelpJMzq&aoty=1&aty=4&cp=8&et=2&id=7fee087996aa4703989d72a4348c3141&uid=VXdjaWV6iqF
-----
Question: What is the best thing you saw someone do when they got fired from their job?

Answer from Mitch Garvis

I was fired from a company for a pretty stupid reason, but you don’t get to judge, right? I cooperated, emptied my desk, surrendered my equipment.

A week later the HR per 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjYwNDg5Njk1MzAzNTYzOTU2NXw5fDF8MzIxNjY2OTI4In0%3D&al_pri=8&aoid=MJQbS6XNvbW&aoty=1&aty=4&cp=9&et=2&id=7fee087996aa4703989d72a4348c3141&uid=VXdjaWV6iqF
-----
Question: Can you sue a casino for addiction?

Answer from Steve Waddington

There was a Chinese industrialist that blew $2 billion, almost his entire fortune, at Crown Casino Melbourne. With the few million he had left, he sued the casino claiming 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjYwNDg5Njk1MzAzNTYzOTU2NXwxMHwxfDMxMTEwNzAzMyJ9&al_pri=8&aoid=YJtk25yc18S&aoty=1&aty=4&cp=10&et=2&id=7fee087996aa4703989d72a4348c3141&uid=VXdjaWV6iqF
-----
Question: Is TCS a good company to join during the Corona outbreak?

Answer from Nirjhar Paul

The one word answer is No.

Not during corona outbreak, not even when this Corona thing is over.

Why do you want to join a organization at first place?

1. For some month 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjYwNDg5Njk1MzAzNTYzOTU2NXwxMXwxfDIxNDgyOTQzOCJ9&al_pri=8&aoid=drlEUHLVOPm&aoty=1&aty=4&cp=11&et=2&id=7fee087996aa4703989d72a4348c3141&uid=VXdjaWV6iqF
-----
Question: My husband was in the military but is now serving time in a civilian jail. He was told after his sentence he will be "detained". What does that mean in military terms?

Answer from Stephen Binion

I take it he is in civilian jail while active duty? He can be charged with unauthorized absence under the UCMJ. This is up to his command and depends on what he did and if 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjYwNDg5Njk1MzAzNTYzOTU2NXwxMnwxfDM0ODQ4NTE1MCJ9&al_pri=8&aoid=j6MPfU39ssd&aoty=1&aty=4&cp=12&et=2&id=7fee087996aa4703989d72a4348c3141&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=7fee087996aa4703989d72a4348c3141&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=7fee087996aa4703989d72a4348c3141&t=1651019518287118&token=b74b3cff3708800aa685cd05abb22c4e13d7220024015721d9a2a8497e07c3d9d81a0dc938abb40cda97099c5c577834b00898e2fbe75414c728ffd4d1e2a3ee&type=2&uid=1769591284